/* CSS Document */

*{ padding:0; margin:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; letter-spacing:normal; font-family: 'Inter', sans-serif;}
* img{ border:0; }
* a { text-decoration:none;}
* input, * textarea{
	font-family: 'Inter', sans-serif;
}
body{
	color:#494949;
	background-image:url('images/bg_body.jpg');
	background-repeat:repeat-x;
}
body.archive,
body.single,
body.search{
	background-image:none;
}
.single .entry-title,
.single .entry-content{
	padding-right:5%;
}

#border-top{
	background: url(images/bg_top_ripess.jpg) no-repeat top center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:100%;
	height:8px;

}
h5{
	margin-bottom: 10px;
}
.lastNotice {
	position: absolute;
	width: 100%;
	background-color: #F31823;
	padding-top: 10px;
	padding-bottom: 2px;
	height: 0;
	top: -55px;
}


.lastNotice p {
	width: 80%;
	text-align: left;
	font-size: 13px;
	display: inline-block;
	padding: 0!important;
	margin:0!important;
	color: #fff;

}
#closeCookie {
	float: right;
	padding: 8px;
	background-color: #f8b510;
	color: #080808;
	cursor: pointer;
}
.fb_iframe_widget{
	margin-bottom: 50px;
}
header{
	clear:both;
	width: 100%;
	float: left;
	padding-bottom:19px;
}
.page #primary{
	background-color:#F5F5F5;
}
.page header{
	padding-bottom:0;
}

.site-header-main{
	margin-top:12px!important;
}
.big_number{
	font-size:80px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:center;
}
.author_details img{
	margin-right:15px;
	float:left;
}
.descript{
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
	word-spacing: 100px; 
}
#es .descript{
	word-spacing:0px; 
}
.descript
.second-child .big_number {
	opacity:0.75;
}
.third-child .big_number {
	opacity:0.5;
}
.third-child .descript{
	word-spacing: 0;
}
#logo{
	float:left;
	margin-bottom:19px;
	margin-left:0px;
}
#logo img{
	width:100px;
}
.sloguan{
	/* font-size: 13px; */
	font-size: 16px;
	letter-spacing: 1px;
	float: right;
	margin-top: 38px;
	padding-left: 21px;
	/* font-family: 'Michroma', sans-serif; */  
	font-family: 'Inter', sans-serif;
}
#top_menu{
	float:right;
	margin-top:11px;
}
#top_menu a{
	color:#f41824
}

.entry-content img,
.entry-content iframe{
	max-width:100%;
	margin-bottom: 20px;
}
article .entry-content img{
	height:auto;
	max-width: 100%;
}
/**
 * 6.2 - Menus
 */

 #menu-menu button, #menu-menu-espagnol button, #menu-menu-anglais button{
 	display:none;
 }

 .site-header-menu.toggled-on,
 .no-js .site-header-menu {
 	display: block;
 }


 .site-footer .main-navigation {
 	margin-bottom: 1.75em;
 }

 .main-navigation ul {
 	list-style: none;
 	margin: 0;
 	margin-top:39px;
 }

 .main-navigation a {
 	display: block;
 }
 .main-navigation li li
 {
 	display:block!important;
 	float:none!important;
 }
 .main-navigation li li a{
 	padding:1px 15px!important;
 	font-weight:normal!important;
 	font-size:16px!important;
 	max-width:100%!important;

 }

 .main-navigation li li a:hover{
 	color:#fdc115;
 }

 .main-navigation a:hover,
 .main-navigation a:focus {
 	color: #007acc;
 }

 #menu ul li a:hover{
 	text-decoration:underline;
 	cursor:pointer;

 }
 #menu ul li.menu-item-has-children a:hover{
 	text-decoration:none;
 	cursor:default;
 }
 #menu ul li.menu-item-has-children ul.sub-menu li a:hover{
 	text-decoration:underline;
 	cursor:pointer;
 }

 .main-navigation .current-menu-item > a,
 .main-navigation .current-menu-ancestor > a {
 	font-weight: 700;
 }
 .main-navigation ul ul {
 	display: block;
 	left: -999em;
 	margin: 0;
 	position: absolute;
 	z-index: 99999;
 	padding-left:0!important;
 	background-color:#fff;
 	margin-top: -4px;
 }

 .main-navigation li:hover > ul,
 .main-navigation li.focus > ul {
 	left: auto;
 }

 .main-navigation ul ul li:hover > ul,
 .main-navigation ul ul li.focus > ul {
 	left: auto;
 	right: 100%;
 }
.sidebarInfolettre{    display: inline-block;
    width: 100%;}
 .btnInfolettre{
 	padding: 15px 25px;
 	background-color: #02609f;
 	color: #fff;
 	display: inline-block;
 	font-size: 20px;
 	line-height: 20px;
 	margin-bottom: 10px;
 	margin-top: 12px;
 	font-weight: bold;
 	font-family: ‘Roboto’, sans-serif;
 	text-align: center;
 	width: 100%;
 }


 #infolettre{
 	float:left;
 	font-size:18px;
 	font-weight:300;
 	padding-top:3px;
 }
 #infolettre span{
 	margin:0 19px;
 }
 #lang{
 	float:left;
 	margin-right:19px;
 	padding-top:4px;
 	text-transform:uppercase;
 }
 #lang a{
 	color:#494949;
 	margin:0 4px;
 }
 #sociaux{
 	float:left;
 }
 #sociaux a:nth-child(2) img{
 	margin-left:5px;
 	margin-right:5px;
 }
 #search{
 	float:right;
 	clear:both;
 	/*margin-top:57px;*/
 	text-align: right;
 }
 #search .response{
 	display: block;
 	float: right;
 	position: absolute;
 	top: 140px;
 	width: 400px;
 	margin-left: -360px
 }
 #search h2{
 	font-size: 20px;
 	line-height: 18px;
 	color: #d3d3d3;
 	margin-bottom: 10px;
 	margin-top: 12px;
 }
 .wp-pagenavi{
 	margin-top: 20px;
 }
 #search .mc-field-group input{
 	padding: 5px;
 	width: 250px;
 }
 #search #button_infolettre{
 	margin-top: 0;
 	width: 35px;
 	height: 33px;
 }
 #search #button_infolettre input{
 	line-height: 20px;
 }
 #searchsubmit {
 	background-image: url('images/i_loupe.png');
 	background-size: 100%;
 	background-position: center;
 	background-repeat: no-repeat;
 	height: 41px;
 	width: 46px;
 	float: right;
 	background-color: transparent;
 	background-color:#f41824;
 	border:none;
 	float:right;
 	margin-left: -2px;
 }
 #s {
 	width: 85.5%;
 	height: 41px;
 	font-size: 22px;
 	font-weight: 300;
 	float:left;
 	background-color:#f5f5f5;
 	border:1px solid #d3d3d3;
 	border-right:none;
 	padding:13px 15px;
 	font-size:16px;
 	width:253px;
 }
 #socio iframe{
 	width:100%;
 }
 #socio h3{
 	margin:0!important;
 	padding:0!important;
 	color:#010101;
 }
 #socio h2{
 	margin:0!important;
 	padding:0!important;
 }
 #menu{
 	height:55px;
 	width:100%;
 	border:1px solid #e6e6e6;
 	border-right:none;
 	border-left:none;
 	clear:both;
 }
 #menu li{
 	display:inline-block;
 	float:left;
 	margin-right:40px;
 }
 #menu-menu,
 #menu-menu-espagnol,
 #menu-menu-anglais{
 	float:left;
 	margin:0;
 }
 #menu ul li a{
 	color:#494949;
 	line-height:55px;
 }
 #menu ul li:last-child{
 	margin-right:0;
 }
 #banner{
 	background-image:url('images/i_banner.jpg');
 	background-repeat:no-repeat;
 	background-position:top center;
 	height:519px;
 	max-width:1197px;
 	width:100%;
 	margin:0 auto;
 	z-index: 99999999999999999999999999!important;
 }
 .page #banner{
 	height:247px;
 	background-image:none;

 }
 .page h4{
 	font-family: 'Roboto', sans-serif;
 }

 #slider{
 	background-color:#f8b50e;
 	width:100%;
 	max-width:333px;
 	padding:77px 33px 30px 45px;
 	min-height:423px;
 }
 .multiple-items .slick-slide{
 	padding:0 1%;
 }
 .slick-slide img{
 	position: relative;
 	max-width: 997px;
 	margin: 0 auto;
 }
 #membres .multiple-items .slick-slide{
 	padding:0!important;
 }
 #membres h2 {
 	margin:0;

 }
 .su-spoiler-icon{
 	width:29px!important;
 }
 #btn_nousjoindre{
 	width:100%;
 	text-align:center;
 	text-transform:uppercase;
 	color:#fff;
 	font-size:24px;
 	line-height:normal;
 	padding:20px 0;
 	font-weight:300;
 	float:left;
 	width:100%;
 }
 .page-id-223135 #btn_nousjoindre,
 .page-id-61 #btn_nousjoindre,
 .page-id-223202 #btn_nousjoindre{
 	display: none;
 }


 #btn_nousjoindre:hover{opacity:0.7;}
 .su-spoiler-style-default > .su-spoiler-content{
 	padding: 4em 0 1em 27px!important;
 }
 .multiple-items .slick-slide .su-spoiler-title{
 	float:left;
 	float: right;
 	color: #fff;
 	text-transform: uppercase;
 	line-height: 20px;
 	font-size: 14px!important;
 }
 .su-spoiler-style-default > .su-spoiler-title{
 	float:left;
 	float: right;
 	color: #fff;
 	text-transform: uppercase;
 	line-height: 20px;
 	font-size: 14px!important;
 	padding-right: 13px!important;
 }
 .multiple-items .slick-prev:before, .multiple-items .slick-next:before{ color:#B5001A;}
 #primary ul li {
 	margin-bottom:5px;
 }
 #post-toggle-57::before{
 	border-left: 8px solid transparent;
 	border-right: 8px solid transparent;
 	border-top: 8px solid #B5001A;
 	width: 0px;
 	height: 0px;
 	margin-left: 9px;
 	margin-top: 14px;
 }
 blockquote {
 	font-family: Georgia, serif;
 	font-size: 18px;
 	font-style: italic;
 	margin: 1em 0;
 	padding: 0.25em 40px;
 	line-height: 1.45;
 	position: relative;
 	color: #383838;
 	background:#f5f5f5;
 	z-index: 5555;
 }

 blockquote:before {
 	display: block;
 	content: "\201C";
 	font-size: 80px;
 	position: absolute;
 	left: -18px;
 	top: -10px;
 	color: #7a7a7a;
 	z-index: 9999;
 }

 blockquote cite {
 	color: #999999;
 	font-size: 14px;
 	display: block;
 	margin-top: 5px;
 }
 
 blockquote cite:before {
 	content: "\2014 \2009";
 }
 .su-spoiler-title{
 	font-size:25px!important;
 	color:#B5001A;
 }
 img.alignleft {
 	display: inline;
 	margin: 5px 20px 2px 0px;
 	padding: 4px;
 }
 .alignleft {
 	float: left;
 	margin-right: 15px;
 }
 .aligncenter {
 	text-align:center;
 	margin:0 auto;
 }
 .events_slider p{
 	color:#fff;
 	font-size:14px;
 	margin-bottom:30px;
 }
 #slider h2{ 
 	color:#fff;
 	font-size:19px;
 	margin-bottom:30px;
 }
 #slider a:hover{
 	text-decoration:none!important;
 }
 .feed_rss{
 	background-color: #03619f;
 	color: #fff;
 	font-size: 24px;
 	font-weight: 300;
 	line-height: 24px;
 	padding: 20px 36px;
 	text-align: left;
 	float: left;
 	width: 100%;
 	margin:20px 0;
 }
 .feed_rss:hover{
 	opacity: 0.7;
 }
 .feed_rss img{
 	float: right;
 	margin-top: -27px
 }
 #sidebar{
 	background-color:#F5F5F5;
 	width:100%;
 	max-width:333px;
 	padding: 61px 25px 50px 32px;
 	min-height:423px;
 	float: left;
 	width: 100%;
 }
 #slider_page .slick-slide img{
 	display: block;
 	max-width: 996px;
 	margin-left: 99px;

 }
 .category-6 #sidebar,
 .category-163 #sidebar,
 .category-153 #sidebar{
 	display: none;
 }
 #sidebar iframe{
 	width:100%;
 }
 #sidebar h2{
 	color:#010101;
 	line-height:33px;
 	padding-bottom:30px;
 }
 #bloc_site-web{
 	clear:both;
 	margin-top:40px;
 	padding: 31px 25px 31px 32px;
 	float: left;
 	width: 100%;
 }
 #bloc_site-web h2{
 	color:#fff;
 	font-weight:normal!important;
 }
 #bloc_site-web a{
 	color:#fff!important;
 	font-size:30px;
 	font-weight:bold;
 }
 #sidebar > div{
 	margin-bottom:50px;
 }
 #sidebar #continents{
 	list-style-type:none;
 }
 #sidebar #continents li img{
 	float:left;
 	padding-right:9px;
 }
 #sidebar #thematiques li img{
 	float:left;
 	padding-right:9px;
 	padding-top: 5px;
 }
 #content #sidebar ul {
 	margin-left:0;
 }
 #sidebar ul li {
 	list-style-type:none;
 	margin-bottom:14px;
 }
 #sidebar ul li a{
 	color:#3e3e3e;
 	font-weight:normal;
 }
 #auteur{
 	float:left;
 	margin-bottom:20px;
 	margin-top: 15px;
 }
 #auteur img{
 	float: left;
 	margin-right: 15px;
 }
 .div_news{
 	border-bottom: 2px solid #a1a1a1;
 	padding: 10px 0 40px 0;
 }
 .read_more{
 	background-color:#f41824;
 	padding:6px 12px;
 	float:right;
 	color:#fff;
 	text-transform:uppercase;
 	line-height:20px;
 	font-size:14px;
 }
 .read_more a{
 	color:#fff!important;
 }
 .read_more a:hover{
 	color:#fff;
 }
 .read_more a:hover{
 	text-decoration:none;
 }
 .read_more span{
 	font-weight:bold;
 	font-size:32px;
 	line-height:20px;
 	padding-right:5px;
 	float:left;
 }
 #cat_theme{
 	float:left;
 }
 #cat_theme ul li.cat_113,
 #cat_theme ul li.cat_243,
 #cat_theme ul li.cat_157
 {
 	display: none;

 }
 #cat_theme ul li a{
 	color:#5e5e5e;
 	font-size:12px;
 	font-weight:300;
 }
 #id_377,
 #id_375,
 #id_376{
 	margin-top: 40px;
 }
 #cat_theme ul li.cat_182::before,
 #cat_theme ul li.cat_188::before,
 #cat_theme ul li.cat_199::before{
 	content:url('images/pine_182.png');
 	width:26px;
 	height:24px;
 }
 #cat_theme ul li.cat_183::before,
 #cat_theme ul li.cat_190::before,
 #cat_theme ul li.cat_198::before{
 	content:url('images/pine_183.png');
 	width:26px;
 	height:24px;
 }
 #cat_theme ul li.cat_185::before,
 #cat_theme ul li.cat_191::before,
 #cat_theme ul li.cat_196::before{
 	content:url('images/pine_185.png');
 	width:26px;
 	height:24px;
 }
 #cat_theme ul li.cat_186::before,
 #cat_theme ul li.cat_192::before,
 #cat_theme ul li.cat_195::before{
 	content:url('images/pine_186.png');
 	width:26px;
 	height:24px;
 }
 #cat_theme ul li.cat_187::before,
 #cat_theme ul li.cat_193::before,
 #cat_theme ul li.cat_194::before{
 	content:url('images/pine_187.png');
 	width:26px;
 	height:24px;
 }
 #cat_theme ul li.cat_184::before,
 #cat_theme ul li.cat_189::before,
 #cat_theme ul li.cat_187::before{
 	content:url('images/pine_184.png');
 	width:26px;
 	height:24px;
 }
 #cat_theme ul li:after{
 	content:" | ";
 	color:#5e5e5e;
 	font-size:12px;
 	font-weight:300;
 }
 #cat_theme ul li:last-child:after{
 	content:"";
 }

 #content #cat_theme ul{
 	display:inline;
 	margin-left:0;
 }
 #cat_theme ul li{
 	display:inline;
 	padding-bottom:23px;
 }
 #sidebar ul li a:hover, #sidebar ul li.current_page_item a{
 	color:#B5001A;
 	text-decoration:none;
 }
 .page article{
 	background-color:#fff;
 	float: left;
 	width: 100%;
 	padding:0 46px 56px 46px;
 	min-height:400px;
 	color:#080808;
 }
 #archive-content{
 	background-color:#fff;
 	float: left;
 	padding:0 46px 56px 46px;
 	min-height:400px;
 	color:#080808;}
 	.page article h3,
 	.archive article h3{
 		color:#080808;
 		font-size:18px;
 		font-weight:bold;
 		text-transform:uppercase;
 		margin-bottom:26px;
 	}
 	.archive article h2{
 		padding-top:10px;
 	}
 	.page-header{
 		border-bottom:2px solid #a1a1a1;
 		margin-bottom:40px;
 	}
 	.archive  .post_thumbnail img{
 		max-width:100%;
 		height:100%;
 	}
 	.archive h2{margin-top:0; font-size:25px;}

 	.archive article{
 		padding-bottom:10px;
 	}
 	.page article p,
 	.page article li,
 	.archive article p{
 		font-weight:normal!important;
 		color:#727272!important;
 	}

 	.page article h1, .archive article h1{color:#f8b50e; margin-top:55px;}
 	#apropos_ripess .container{
 		background-color:#fff;#sidebar
 		padding:40px 0 35px 47px;
 		margin-top:-96px;
 	}
 	#apropos_ripess p{
 		font-size: 16px;
 		font-weight: lighter;
 		color: #080808;
 		margin-top: 15px;
 		padding-left: 25px;
 		padding-right: 25px;
 	}
 	#apropos_ripess a{
 		color: #a8a7a7;
 		font-weight: bold;
 		font-size: 16px;
 		margin-lefT: 25px;
 		padding-bottom: 20px;
 		floaT: left;
 	}
 	#apropos_ripess a span{
 		font-weight:lighter;
 	}
 	#apropos_ripess .container img, #border-bottom-apropos img{
 		max-width:100%;
 	}
 	#border-bottom-apropos{
 		z-index:999;
 	}
 	#apropos_ripess .container h1{margin-top:15px; margin-bottom:0px; color:#a8a7a7;    padding-left: 25px; padding-right: 25px;}
 	h1{
 		color:#B5001A;
 		font-size:48px;
 		font-weight:300;
 	}
 	h2{
 		color:#595959;
 		font-size:30px;
 		font-weight:bold;
 		margin:3% 0 0.5% 0;
 		clear:both;
 	}
 	h3{
 		color:#9B9B9B;
 		font-size:1.3em;
 		font-weight:600;
 		margin:9% 0 0.5% 0;
 	}
 	.alignleft{
 		float:left;
 	}
 	.alignright{
 		float:right;
 	}
 	#result_box{
 		line-height:27px;
 	}
 	a{
 		color:#B5001A;
 	}
 	a:hover{
 		color:#B5001A;
 		text-decoration:underline;
 	}
 	#content a{
 		font-weight:600;
 		color: #0E6844;
 	}
 	p, ul, ol, table{
 		margin:1% 0 3% 0;	
 	}
 	ul {
 		list-style-type:disc!important;
 	}
 	.container{
 		position:relative;
 		max-width:1000px;
 		margin:0 auto;
 	}
 	.container-home{
 		position:relative;
 		max-width: 1197px;
 		margin:0 auto;
 	}
 	.conteneur_home{
 		position:relative;
 	}
 	#slide_jaune{
 		position:absolute;
 		top:0;
 		left: 8.3%;
 		height: 76px;
 	}
 	#footer{
 		position:relative;
 		clear:both;
 		width:100%;
 		background-color:#aaaaaa;
 		float:left;
 	}
 	#courriel_infolettre {
 		width:295px;
 		height:36px;
 	}
 	#button_infolettre{
 		background-color:#f41824;
 		width:134px;
 		height:34px;
 		text-align:center;
 		border:0;
 		color:#fff;
 		margin-top:14px;
 		margin-bottom:50px;
 		text-transform:uppercase;
 		width: 100%;
 	}
 	#border-footer{	
 		background: url(images/i_border_footer.jpg) no-repeat top center;
 		-webkit-background-size: cover;
 		-moz-background-size: cover;
 		-o-background-size: cover;
 		background-size: cover;
 		width: 100%;
 		height: 24px
 	}
 	#logo_footer{
    		margin-top: -24px;
    		width: 160px;
    		float: left;
    		padding: 30px 20px;
    		background: white;
	}

	#logo_footer img{
		max-width:100%;
	}

 	#menu-footer{
 		float:right;
 	}
 	#menu-footer .sub-menu{
 		display:none;
 	}
 	#menu-footer ul{
 		margin-top:42px;
 	}
 	#menu-footer li{
 		display:inline-block;
 		float:left;
 	}
 	#menu-footer li a{
 		color:#fff;
 		font-size:12px;
 	}
 	#menu-footer li:after { 
 		content: "|";
 		color:#fff;
 		padding:0 5px;
 	}
 	#menu-footer li:last-child:after{
 		content:"";
 		padding-right:0;
 	}
 	#millieu{
 		float:left;
 		margin-left: 50px;
 		margin-top: 20px;
 	}
 	#sociaux_footer{
 		margin-top: 23px;
 		float: right;
 		clear: left;
 	}
 	#email{
 		padding-bottom: 13px;
 		float: left;
 		clear: left;
 		margin-top: 11px;
 		margin-right: 20px;
 	}
 	#email a{
 		color:#fff;
 		font-size:36px;
 		font-weight:300;
 	}
 	.side h2 {
 		padding-bottom:0!important;
 		text-align:left;
 	}
 	.side{
 		width:100%!important;
 		/*margin-top:-20px!important;*/
 		background-color:#a1a1a1;
 		padding: 45px 25px 15px 32px;
 		margin-bottom:20px;
 		float: left;
 		width: 100%;
 	}
 	.side #courriel_infolettre{
 		width:100%;
 	}
 	#infolettre_form{
 		float:right;
 		text-align:right;
 		margin-top: 20px;
 	}
 	#infolettre_form h2{
 		color:#fff;
 		font-size:24px;
 		font-weight:300;
 	}
 	.side #button_infolettre{
 		margin-bottom:20px;
 	}
 	#copyrights{
 		background-color:#575757;
 		width:100%;
 		float:left;
 		clear:both;
 		color:#fff;
 		font-size:12px;
 		padding:25px 0;
 	}
 	#copyrights li{
 		list-style-type: none;
 		display: inline-block;
 	}
 	#copyrights a{
 		color:#fff;
 	}
 	#copyrights .left{
 		float:left;
 		width:50%;
 	}
 	#copyrights .right{
 		float:right;
 		width:50%;
 		text-align:right;
 	}
 	#content{
 		position:relative;
 		color:#727272;
 		width:100%;
 		float:left;
 	}
 	#cat_tv-ess, #cat_actualite, #partenaires .container{
 		padding:40px 50px 45px 47px;
 		min-height:200px;
 	}
 	#cat_tv-ess img{
 		max-width:100%;
 		height:auto;
 	}
 	#tv-ess h2{
 		text-transform:uppercase;
 		color:#f41824;
 		float:left;
 	}
 	#en #rss #btn_plus{
 		margin-top: -5px;
 	}
 	#rss #btn_plus{
 		color:#f41824;
 		margin-top: -72px;
 	}
 	#bg_actualite{
 		background-color:#f5f5f5;
 	}
 	#cat_actualite{
 		position:relative;
 	}
 	.feedzy-rss{
 		margin-top: 35px;
 	}
 	.feedzy-rss .rss_item{
 		margin:0!important;
 	}
 	#btn_more_actualite{
 		position:absolute;
 		bottom:0;
 		border:0;
 		left:0;
 		height:74px;
 		width:100%;
 		background-color:#000;
 		text-align:center;
 		line-height:74px;
 		font-size:18px;
 		color:#fff;
 	}
 	#btn_more_actualite .left, #btn_more_actualite img, #btn_more_events .left, #btn_more_events img{
 		float:left;
 	}
 	#btn_more_events img{
 		height: 64px;
 	}
 	#btn_more_actualite img, #btn_more_events img{margin:0 14px;}
 	#btn_more_events .conteneur_btn{
 		padding-left:7%;
 	}
 	.conteneur_btn{
 		padding-left:30%;

 	}
 	#btn_more_actualite span, #btn_more_events span{
 		font-size:60px;
 		font-weight:bold;
 		margin-top:-7px;
 		line-height:74px;
 	}
 	#actualite h2{
 		text-transform:uppercase;
 		color:#080808;
 		text-transform:none;
 		float:left;
 	}
 	#actualite #btn_plus{
 		color:#000;
 	}
 	#grid_container{
 		float:left;
 		clear:both;
 		margin-bottom:50px;
 	}
 	.grid:first-child{ width:100%;}
 	.grid{ float:left; width:49%; background-color:#fff; min-height: 318px;}
 	.grid:nth-child(even){
 		margin: 0 11px 13px 0px;
 	}
 	#grid_container .grid{ padding:25px 20px 15px 20px}
 	#grid_container .grid img{
 		max-width:100%;
 		height:auto;
 	}
 	#mc_embed_signup input,
 	.mc-field-group{
 		width: 100%;
 		padding: 5px 0;
 	}
 	#mc_embed_signup div.mce_inline_error{
 		font-size: 12px!important;
 	}
 	.mc-field-group{
 		color: #000;
 	}
 	.response{
 		font-size: 13px;
 		max-width: 400px;
 		float: left;	
 	}
 	.contenu_grid h3{
 		color:#000;
 		font-size:18px;
 		font-weight:bold;
 		margin-bottom:14px;
 		margin-top: 25px;
 	}
 	.contenu_grid span{
 		font-size:14px;
 	}
 	.contenu_grid p{
 		color:#000;
 		font-size:14px;
 	}
 	#en #rss,
 	#es #rss{
 		margin-top: 0;
 	}
 	#rss{
 		background-color:#0e6844;
 		padding:61px 25px 61px 32px;
 	}
 	#rss
 	#rss h2 a:hover,
 	#rss #btn_plus a:hover{
 		text-decoration: none;
 	}
 	.feedzy-rss p{
 		color: #fff;
 		margin-top: 10px;
 		font-family: 'Roboto', sans-serif;
 		font-weight: 300;
 		font-size: 14px;
 	}
 	.feedzy-rss p a{
 		color: #fff;
 		margin-top: 10px;
 		font-family: 'Roboto', sans-serif;
 		font-weight: 300!important;
 		font-size: 14px;
 	}

 	.page .feedzy-rss p a{
 		color: #000;
 		margin-top: 10px;
 		font-family: 'Roboto', sans-serif;
 		font-weight: 300!important;
 		font-size: 14px;
 	}

 	.page .feedzy-rss p{
 		color: #000;
 		margin-top: 10px;
 		font-family: 'Roboto', sans-serif;
 		font-weight: 300;
 		font-size: 14px;
 	}

 	.page .rss_content{
 		color: #000;
 	}
 	.page #rss a{
 		color: #000;
 	}
 	.rss_content{
 		color: #fff;
 	}
 	#rss a{
 		color: #fff;
 	}

 	#rss ul li a{

 		color: #fff;
 	}
 	#rss ul li a:hover{
 		text-decoration: none;
 	}
 	#rss h2{
 		color:#fff;
 		float:left;
 	}
 	#rss #btn_plus{
 		color:#fff;
 	}
 	.home #events{
 		margin-top:-20px;
 		height: 85%;
 	}
 	.home #infolettre_form{
 		display: none;
 	}
 	#mce-responses,
 	.mc-field-group{
 		float: left;
 	}
 	.home #events{
 		margin-top: -47px;
 	}
 	.home #footer #infolettre_form{
 		margin-top: 0;
 	}
 	.home #infolettre_form h2{
 		color:#fff;
 	}
 	.rss_header h2{
 		display: none;
 	}
 	.page #events, .category #events{
 		width: 100%;
 		margin-bottom: 20px;
 	}
 	#events{
 		background-color:#03619f;
 		/*margin-top:-47px;*/
 		padding-top:61px;
 		padding:61px 25px 120px 32px;
 		position:relative;
 		color:#fff;
 		float: left;
 		}.author_bio_section{
 			margin-top: 60px;
 			margin-bottom: 80px;
 			float: left;
 			width: 100%;

 		}
 		.page #events{
 			margin-top:0;
 		}
 		.page .events{
 			float:none!important;
 		}
 		.page #btn_more_events{
 			bottom:-40px;
 		}
 		#events a{
 			font-size:18px;
 			color:#fff;
 			line-height:23px;
 			clear:both;
 			float:left;
 		}
 		#sidebar #events a{
 			font-size:16px;
 			line-height:20px;
 		}
 		#events a.title{
 			color:#fff;
 			line-height:normal;
 			clear:none;
 			float:none;
 		}
 		#tv-ess h3{
 			color:#f41824;
 			font-size:18px;
 			margin-top:18px;
 		}
 		#tv-ess{
 			color:#000;
 		}
 		#tv-ess #btn_plus{
 			color: #f41824!important;
 		}
 		.events{
 			padding-top:35px;
 			float:left;
 			clear:both;
 		}
 		.event_more{
 			font-size:12px!important;
 			font-weight:bold;
 		}
 		#btn_more_events{
 			position:absolute;
 			bottom:0px;
 			background-color:#004674;
 			height:74px;
 			line-height:74px;
 			color:#fff;
 			width:100%;
 			left:0;
 			text-align:center;
 			font-weight:lighter;
 		}
 		.category-246 #events{
 			display: none;
 		}
 		#btn_more_events > div{
 			float: left;
 			text-align: center;
 			width: 100%;
 		}
 		#events h2{
 			color:#fff;
 			float:left;
 		}
 		#events #btn_plus{
 			color:#fff;
 		}
 		#partenaires{
 			padding-bottom:117px;
 			background-color:#fff;
 			display:none;
 		}
 		#partenaires img{
 			max-width:100%;
 		}
 		#content ol, #content ul{
 			margin-left:5%;
 		}
 		#rss ul{
 			float:left;
 			margin-left: 0!important;
 		}
 		#btn_plus{
 			float:right;
 			font-size:60px;
 			font-weight:bold;
 			margin-top:-7px;
 		}
 		#responsive_menu_pro_button{
 			font-size:20px!important;
 		}
 		#responsive_menu_pro_button_text{padding-top:10px!important;}
 		@media screen and (max-width: 1215px){
 			#slider_page .slick-slide img{
 				margin-left: 0;
 			}
 		}
 		@media screen and (max-width: 1024px){
 			#slider{
 				background-color: transparent;

 			}
 			.events_slider,
 			#slide_jaune{
 				background-color:#f8b50e;
 			}
 			#slider button{
 				display: none!important;
 			}
 			#banner{
 				background-size: contain!important;
 				margin-top: 76px!important;
 			}
 			#lang{
 				float: none;
 				text-align: center;
 				margin:0 auto;
 				margin-bottom: 10px;
 			}
 			#sociaux{
 				float:right;
 			}
 			#menu .container,
 			#infolettre,
 			.events_slider p,
 			#apropos_ripess img,
 			#menu-footer,
 			#infolettre_form
 			{
 				display:none;
 			}
 			.grid{
 				width:100%;
 			}
 			#slider{
 				min-height: auto;
 				padding: 0 10px;
 				max-width: 800px!important;
 				height: 76px!important;

 			}
 			#slide_jaune{
 				left: 0;
 				width: 100%;
 			}
 			#logo_footer,
 			#sociaux_footer,
 			#email
 			{
 				text-align:center;
 				float:none;
 			}
 			#copyrights .left,
 			#copyrights .right{
 				float:none;
 				text-align:center;
 				width:100%;
 			}
 			#top_menu {
 				float: right;
 				margin-top: 85px;
 				margin-right: 39px;
 			}	
 			#menu{height:auto; border:none;}
 			.grid:nth-child(even){
 				margin-left:0px;
 			}

 			#copyrights{
 				margin-bottom: 47px;
 			}
 			#millieu{
 				margin: 0 auto;
 				text-align: center;
 				float: none;
 			}
 			#search #button_infolettre{
 				margin-top: 0;
 				width: 35px;
 				height: 33px;
 				width: 100%;
 				max-width: 250px
 			}
 			.mc-field-group{
 				display: block;
 				max-width: 250px;
 				margin: 0 auto;
 				float: none;
 			}
 			#search .response {
 				display: block;
 				float: right;
 				position: absolute;
 				top: 362px;
 				width: 400px;
 				margin-left: 138px;
 			}
 		}
 		@media screen and (max-width: 850px){

 			.home #events{
 				margin-top: 0;
 				height: auto!important;
 			}
 			#logo{
 				text-align: center;
 				width: 100%;
 				margin-left: 0;
 			}
 			.sloguan{
 				float: none!important;
 				margin-top: 10px!important;
 			}
 			#top_menu{
 				margin: 0 auto;
 				float: left;
 				display: block;
 				width: 100%;
 			}
 			#sociaux{
 				float: none;
 				margin: 0 auto;
 				text-align: center;
 			}
 			#search{
 				float: none;
 				text-align: center;
 			}
 		}
 		@media screen and (max-width: 720px){
 			#content{
 				padding:1% 4%;
 			}
 			#sidebar{
 				display:none;	
 			}
 			.conteneur_btn{
 				padding-left: 10%;
 			}
 			#banner{
 				height: 296px;
 			}
 		}

 		@media screen and (max-width: 480px){
 			#content{
 				padding:1% 2%;
 			}
 			#slider h2{
 				font-size: 12px;
 			}
 			#banner{
 				height: 230px;
 			}

 		}